syntax: regexp

^virtualenv/

^__pychache__/
^src/iconolab/settings/dev\.py$

^src/iconolab/static/iconolab/js/node_modules/
^src/iconolab/static/iconolab/js/iconolab-bundle/node_modules/
^src/iconolab/static/iconolab/js/iconolab-bundle/dist/
\.orig$

^src_js/iconolab-bundle/node_modules/
^src_js/iconolab-bundle/dist/

\.log$
^web/*
^\.pydevproject$
^\.project$
^\.settings/org\.eclipse\.core\.resources\.prefs$
^\.settings/org\.eclipse\.core\.runtime\.prefs$
\.pyc$
\.DS_Store$
^src/iconolab/media/uploads/
^src/iconolab/media/cache/
^src/db.sqlite3$
^src/log\.txt$
^run/log/
^log$
^sbin/sync/config\.py$
^src/MANIFEST
^src/iconolab.egg-info
^src/dist/
^src/.vscode
^src/requirements/custom.txt$
^src/iconolab/db.sqlite3

^data/
